Bug 59958 - vim 6.0-7.13 needs to require db to build
Summary: vim 6.0-7.13 needs to require db to build
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: vim (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-15 22:38 UTC by Crutcher Dunnavant
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-15 22:38:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Crutcher Dunnavant 2002-02-15 22:38:48 UTC
Description of Problem:
vim 6.0-7.13 needs berkley db to build, but does not require it.

Found this recompiling the update package on an AIX box.

Comment 1 Karsten Hopp 2002-07-09 09:57:12 UTC
The rawhide version compiles fine without a berkley db


Note You need to log in before you can comment on or make changes to this bug.